Skip to Content
Hive
API Referencev1VoIP DSS

Change DSS Trunk Customer

POST
/v1/voip/dss/trunk/changecustomer

Change the customer associated with a DSS trunk.

Request Body

application/json
  1. body

Request and response payload for changing a DSS trunk customer.

idCustomer*integer

New customer identifier

idTrunk*integer

DSS trunk identifier

organizationId*integer

Organization identifier

Response Body

DSS trunk customer changed successfully.

application/json
  1. response

Request and response payload for changing a DSS trunk customer.

idCustomer*integer

New customer identifier

idTrunk*integer

DSS trunk identifier

organizationId*integer

Organization identifier

Example Request
curl -X POST 'https://api.eis.it/v1/voip/dss/trunk/changecustomer' \  -H 'Content-Type: application/json' \  -d '{  "idCustomer": 0,  "idTrunk": 0,  "organizationId": 0}'
Example Response
{  "idCustomer": 0,  "idTrunk": 0,  "organizationId": 0}